OpenJPEG 2.5.4

Data Fields
opj_jp2_cdef Struct Reference

Channel descriptions and number of descriptions. More...

`#include <jp2.h>`

## Data Fields
opj_jp2_cdef_info_t * | info
OPJ_UINT16 | n

## Detailed Description

Channel descriptions and number of descriptions.

## Field Documentation

## ◆ info

opj_jp2_cdef_info_t* opj_jp2_cdef::info

Referenced by opj_jp2_apply_cdef(), opj_jp2_check_color(), opj_jp2_destroy(), opj_jp2_read_cdef(), opj_jp2_setup_encoder(), and opj_jp2_write_cdef().

## ◆ n

OPJ_UINT16 opj_jp2_cdef::n

Referenced by opj_jp2_apply_cdef(), opj_jp2_check_color(), opj_jp2_read_cdef(), opj_jp2_setup_encoder(), and opj_jp2_write_cdef().

The documentation for this struct was generated from the following file:

- jp2.h